/* Normalizes margin, padding */
/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin: 0; padding: 0; }

p {
	margin-bottom: 1.2em;
	line-height: 1.5em;
}

p.narrowwidth {
	margin-left: 15%;
	margin-right: 15%;
}

p.centretext {
	text-align: center;
}

.lefttext {
	text-align: left;
}

A:link, A:visited, A:active {
	text-decoration: underline;  
	font-weight: none;
	color: #347654;
}

A:hover 	{ 
	color: #373737; 
}


body  {
	font-family: "Lora", sans-serif;
	font-size: 130%;
	line-height: 1.3em;
	background: #ffffff;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #373737;
}

.container { 
	margin: 0 auto;
	width: 100%;
	text-align: left; 
	padding: 0;
} 

.greenbg {
	background: #347654;
}

.homecontainer { 
	margin: 0 auto;
	width: 100%;
	text-align: left; 
	padding: 0;
} 

.darkbg {
	background: #dcebe9;
	padding: 40px 0;
	border-bottom: 2px solid #ffffff;
} 

.darkbg h2 {
	
}

.darkbg p {
	
}

.lightbg {
	padding-top: 20px;
}

#topnav {
	text-align: center;
	padding: 8px 0;
	font-size: 12px;
}

#topimage {
	padding: 0 0 50px 0;	
	z-index: -1;
}

#topimage img {
	width: 100%;
	height: auto;
	/***width:auto;
	height: 450px;
	padding-bottom: 0;
	mask-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 70%);
   -webkit-mask-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 70%);**/
}

.toptext {
	z-index: 20;
	position: absolute;
	width: 700px;
	top: 300px;
	left: 10%;
	color: #ffffff;
	text-align: left;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
}

.toptext p {
	color: #ffffff;
	text-align: left;
	margin: 20px 0;
	font-size: 230%;
	line-height: 1.2em;
}

/** main styles **/

.content {
	margin: 0 auto;
	max-width: 1300px;
	padding: 40px 10px;
	/**background: #FFFFFF;
    -moz-box-shadow: 0px 3px 6px #dadada;
    -webkit-box-shadow: 0px 3px 6px #dadada;
    box-shadow: 0px 3px 6px #dadada;**/
}

.contentsmall {
	margin: 0 auto;
	max-width: 1300px;
	padding: 0 10px 0 10px;
	/**background: #FFFFFF;
    -moz-box-shadow: 0px 3px 6px #dadada;
    -webkit-box-shadow: 0px 3px 6px #dadada;
    box-shadow: 0px 3px 6px #dadada;**/
}

.extrapadding {
	padding: 40px 0;
}

.nopadding {
	padding: 0 10px;
}

.highlight {
	color: #347654;
	font-weight: bold;
}

.sidebar1 { 
	margin-left: 65%; 
	padding: 0 20px 10px 0;
	margin-top: 0;
	margin-right: 20px;
	width: 38%;
	text-align: right;
}


.sidebar1 img { 
	width: 100%;
	height: auto;
}

#sidebar2 { 
	margin-left: 70%; 
	padding: 0 20px 20px 0;
	margin-top: 0;
}

.sidebar1left { 
	margin-right: 65%; 
	padding: 0 20px 20px 0;
	margin-top: 0;
	margin-right: 20px;
	width: 35%;
}

.sidebar1left img { 
	width: 100%;
	height: auto;
}

.center {
	text-align: center;
}

.sidetextbox {
	border: 1px solid #347654;
	padding: 30px 40px 30px 40px;
	text-align: center;
	background: #ffffff;
}

.mainContent { 
	float: left;
	width: 60%; 
	padding-bottom: 120px;
	/**margin-left: 20px;**/
} 

.mainContentright { 
	float: right;
	width: 60%; 
	padding-bottom: 30px;
	/**margin-left: 20px;**/
} 


.sideleft.sidebar1 { 
	float: left;
	padding: 0 20px 20px 0;
	margin-top: 0;
	margin-right: 20px;
	width: 290px;
	text-align: right;
}

.sideleft.mainContent { 
	margin-left: 35%;
	/**margin-left: 20px;**/
} 

.mainContentfull { 
	margin: 0;
	padding: 0; 
}



.halfleft {
	float: left;
	width: 45%;
}

.halfright {
	margin-left: 55%;
}



.textcenter {
	text-align: center;
}

.extrapadding {
	padding-top: 40px;
}

.contactform {
	text-align: center;
}

.contactform label {
}

.contactform input {
	width: 20%;
	padding: 10px;
	margin: 5px 1% 20px 1%;
	border: #373737 solid 1px;
    font-size: 100%;
	font-family: "Lora", sans-serif;
}

.contactform textarea {
	width: 68%;
	padding: 10px;
	margin: 5px 0 20px 0;
	color: #373737;
	border: #373737 solid 1px;
    font-size: 100%;
	font-family: "Lora", sans-serif;
}

.contactform .submit {
	width: 200px;
	padding: 15px;
	font-family: "Lora", sans-serif;
    font-size: 100%;
}

button {
	background: #347654;
	color: #ffffff;
	border: 0px;
	padding: 30px;
}

#Fullname {
	visibility:hidden;  
	display:none; 
}


/**** footer styles *****/

.footer { 
	background: #027951;
	padding: 40px 0 40px 0;
	color: #ffffff;
	font-size: 100%;
	
} 

.footerarea {
	margin: 0 auto;
	max-width: 1300px;
	line-height: 1.3em;
} 

.footerarea a {
	color: #cfd4b1;
	text-decoration: none;
} 

.footerarea a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.footerarea h3 {
	font-weight: normal;
	font-size: 130%;
	margin-bottom: 0.5em;
} 

.footerarea p {
} 

.footeropening td {
	padding: 3px;
}




.bottomnav {
	/**background: rgb(151,109,60);
background: linear-gradient(0deg, rgba(151,109,60,1) 0%, rgba(239,190,103,1) 50%, rgba(239,190,103,1) 100%);**/
	padding: 60px 5px 30px 5px;
	font-size: 70%;
}

.bottomnav ul {
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
}

.bottomnav li {
	margin: 0;
	padding: 0 25px;
	display: inline;
	list-style: none;
}

.bottomnav a {
	color: #2d251b;
	text-decoration: none;
	padding: 8px 0;
	font-size: 120%;
}

.bottomnav .white a {
	color: #ffffff;
}

.bottomnav a:hover {
	color: #ecebeb;
}




/* external link */

.topbutton {
	margin-top: 0px;
	padding-top: 5px;
	width: 220px;
	float: right;
	text-align: center;
}

.bottombutton a:hover {
	color: #552b78;
}

.footerextra {
	font-size: 80%;
	font-weight: normal;
}

/*****topnav *****/


.mobilemenu {
	display: none;
}

.mobileshow {
	display: none !important;
}

#topnav {
	/**background: rgb(151,109,60);
background: linear-gradient(0deg, rgba(151,109,60,1) 0%, rgba(239,190,103,1) 50%, rgba(239,190,103,1) 100%);**/
	padding: 60px 0 30px 0;
	font-size: 70%;
}

#topnav ul {
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
}

#topnav li {
	margin: 0;
	padding: 0 25px;
	display: inline;
	list-style: none;
}

#topnav a {
	color: #2d251b;
	text-decoration: none;
	padding: 8px 0;
	font-size: 120%;
}

#topnav .white a {
	color: #ffffff;
}

#topnav a:hover {
	color: #dcebe9;
}

.closenav {
	display: none;	
}

a.tellink {
	text-decoration: none;
}

/****** titles ******/

h1 {
	color: #347654;
	font-size: 230%;
	margin: 40px 0;
	font-weight: normal;
	text-align: center;
	line-height: 1em;
}

h2 {
	color: #347654;
	font-size: 180%;
	margin-bottom: 40px;
	font-weight: normal;
	line-height: 1.3em;
}

h2.nopadding {
	color: #347654;
	font-size: 180%;
	margin-bottom: 20px;
	font-weight: normal;
	line-height: 1.3em;
}

h3 {
	/**font-family: 'Raleway', sans-serif;**/
	color: #347654;
	font-size: 120%;
	margin-bottom: 10px;
	font-weight: normal;
	line-height: 1.3em;
}

h3 span {
	font-size: 85%;
}

h2.dark {
	color: #373737;
}

h4 {
	color: #347654;
	font-size: 120%;
	margin-bottom: 10px;
	font-weight: normal;
	text-align: center;
	line-height: 1.3em;
}

#sidebar1 h2 {
	text-align: center;	
}

#sidebar1 h3 {
	color: #347654;
	font-size: 18px;
	margin-bottom: 15px;
	text-align: center;	
	text-transform: uppercase;
}

/***** button styles *****/

.button {
	margin: 40px 0 0 0;
}

.button a {
	font-size: 90%;
	text-decoration: none;	
	color: #ffffff;
	background: #027951;
	border: none;
	margin: 0;
	padding: 20px 50px 20px 50px;
	height: 26px;
	text-decoration: none;
}

.button a:hover {	
	color: #2ba092;
}



.topbutton a {
	font-size: 90%;
	text-decoration: none;	
	color: #ffffff;
	background: #027951;
	border: none;
	margin: 60px 0 0 0;
	padding: 20px 50px 20px 50px;
	height: 26px;
	text-decoration: none;
}



.whitebutton {
	
}

.whitebutton a {
	background: #ffffff;
	color: #027951;
}

.button a:hover {	
	color: #2ba092;
}


/***** header styles *****/



.headerarea {
	    margin: 0 auto;
    max-width: 1300px;
}

.headerarea.row {
	width: 100%;
}

.headerarea .columns {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.columns p {
	padding: 0 30px;
}

.columns.logo {
	width: 25%;
	text-align: left;
}

.logo img {
	width: 280px;
	height: auto;
	
}

.columns.navigation {
	width: 55%;
}

.columns.button {
	width: 20%;
	text-align: right;
	margin-top: 65px;
}



.columns.bottomnavigation {
	width: 55%;
}

.columns.bottombutton {
	width: 20%;
	text-align: right;
	margin-top: 65px;
}


/**** all pages styles ****/



.threecolumns .columns {
	float: left;
	padding: 10px 20px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
	width: 30%;
}

.consultation {
	background: url(sitegraphics/image-consultation1.jpg) no-repeat 0 0;
	background-size: 60%;
	padding: 50px 0;
	margin: 50px 0;
}

.aboutbox {
	background: url(sitegraphics/image-aboutbox2.jpg) no-repeat 0 0;
}

.therapiesbox {
	background: url(sitegraphics/image-aboutbox1.jpg) no-repeat 0 0;
}

.servicesbox {
	background: url(sitegraphics/image-servicesbox3.jpg) no-repeat 0 0;
}

.contactbox {
	background: url(sitegraphics/image-contactbox2.jpg) no-repeat 0 0;
}

.consultation img {
	width: 60%;
	height: auto;
}

.greybox {
	background: #ecebeb;
	padding: 100px;
	text-align: center;
	z-index: 10;
	margin: 100px 40px 100px 48%;
}

/***** home page styles *****/

.mainContenthome { 
	width: 65%; 
} 


/*lists */

#list {
	margin-bottom: 15px;
	padding-left: 30px;
}

#list li {
	padding: 0 0 5px 0;
}

.list {
	margin-bottom: 15px;
	padding-left: 30px;
}

.list li {
	padding: 0 0 5px 0;
}

.listhalf {
	
}

.listhalf ul {
	display: inline;
	list-style: none;
}


.listhalf li {
	display: inline;
	list-style: none;
	width: 48%;
	float: left;
}

.listthird {
	
}

.listthird ul {
	display: inline;
	list-style: none;
}


.listthird li {
	display: inline;
	list-style: none;
	width: 32%;
	padding: 0 1% 0 0;
	float: left;
}

.listthird h2 {
	font-size: 130%;
}



/** misc **/

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.catlindesigns {
	font-size: 80%;
}

.copywrite {
	font-size: 80%;
	line-height: 2em;
}